.page-break   
{
    display:none;
    page-break-before: always;          
}

.disableSelection  
{
    cursor: default;
    user-select: none; 
    -o-user-select: none; 
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
}


/* Main content positioning */
#aspnetForm {
	position:relative;
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;    /* prevents horisontal scrollbar to appear  */
	/*height:100%;*/
}

#LanguageSelector {
    width:200px;
    float:right;  
}

#LeftColumn 
{
    display:block;
    clear:both;
    position:relative;
    width:248px;
    margin-top:20px;
    float:left;
    min-height:100px;
}

#TopLogoType
{
    position:absolute;
    margin-bottom:auto;
    margin-left:50px;
}

#BottomLogoType
{
    position:absolute;
    margin-top:auto;
    margin-bottom:10px;
    bottom:0px;
    margin-left:50px;
}

#MainBody {
	position:relative;
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
	
}

#MainHeader {
	position:relative;
	z-index: 500;
    height: auto;
	width:960px;
	float:right;
}

#MainContent  
{
    display:block;
    width:960px;
    min-height:300px;
    height:auto;
    padding:0;
    margin:0;
    /*position:relative;*/
    z-index:0;
   float:right;
}

#MainFooter, #NewsroomFooter {
	clear:both;
	position:relative;
	height: 60px;
	float:right;
	width:1240px;
	margin-top:10px;
}

#MainHeader #LogoType {
	position:absolute; 
    right:13px;
    top:6px;
}

#MainHeader #QuickLinks 
{
    padding-top: 20px;
}

#MainHeader #MainMenu 
{
    margin-top:50px;
    width:992px; 
    margin-bottom:20px;   
}

#hrHeader 
{
    border:0px;
    width:1140px;
    color:#aaaaaa;
    margin-bottom:20px;
    background-color:#aaaaaa;
    height:1px;
    position:relative;
    left:-230px;
}

#hrFooter 
{
    clear:both;
    position:absolute;
    top:0px;
    border:0px;
    width:910px;
    color:#aaaaaa;
    margin-bottom:1px;
    background-color:#aaaaaa;
    height:1px;
    left:280px;
}
#hrNews
{
    clear:both;
    border:0px;
    width:575px;
    color:#aaaaaa;
    margin-bottom:15px;
    background-color:#aaaaaa;
    height:1px;
}
#hrSubMenu
{
    border:0px;
    width:910px;
    color:#aaaaaa;
    margin-bottom:1px;
    background-color:#aaaaaa;
    height:1px;
    position:absolute;
    left:0px;
}
#copyText {
    width:600px;
position:absolute;
right:350px;
font-size:12px;
}

/* END Main content positioning */


/* Main menu *//* DROP-DOWN MENU */

#MainMenu div#dropdown-menu
{
}

#MainMenu div#dropdown-menu ul#menu 
{
	width: 984px;
	position: relative;
	z-index:1000;
	display:block;
}

#MainMenu div#dropdown-menu ul#menu li {
	display: inline;
	position: relative;
	width:984px;
	z-index:1000;
}


#MainMenu div#dropdown-menu ul#menu li.header a 
{
    padding-left:0px;
    padding-right:20px;
}



#MainMenu div#dropdown-menu div#menuItems
{
	display: block; 
	visibility: visible;
	background-color: #fff000 transparent;
    padding:0;
    position:absolute;
    top:66px;
    width:984px;
    height:auto;
    z-index:2000;
    padding-bottom: 160px;

   
}

#MainMenu div#dropdown-menu div#menuItems .main-image-box
{
    position:relative;

    overflow: hidden;
}

#menu-dropbackground-gradient
{
    background: url("../../templates/images/mainmenu_drop_gradient.jpg") no-repeat scroll left bottom transparent;
    height:480px;
    top:0px;
    position:absolute;
    width:100%;
    overflow: hidden;
}

#menu-dropbackground-gradient-container
{
    height:230px;
    top:0px;
    position:absolute;
    width:100%;
    overflow: hidden;
    z-index:1900;
}

#menu-dropbackground
{
    background: url("../../templates/images/mainmenu_drop_linear.png") no-repeat scroll left bottom transparent;
    height:0px;
    overflow: hidden;
    position:absolute;
    top:66px;
    width:100%;
    z-index:1800;
}

#carRangeLink
{
    background: url("../../templates/images/menu_gradient_tab_bg.png") repeat-x;
    padding-left: 20px;
    padding-right: 0px;
    visibility:hidden;
}

#carRangeLink .dropbackground-tab
{
    padding-right:10px;
}

#carRangeLink .right-arrow
{
    margin-right: -26px;
    position: relative;
    width: 26px;
}


#MainMenu div#dropdown-menu div#menuItems li.mainMenuSub 
{
	padding:20px 0px 25px 5px;
	float:left;
	width: 136px;
    visibility: hidden; 
}

#MainMenu div#dropdown-menu div#menuItems li.mainMenuSub a {
	padding: 0px;
	background-image: none;
	text-decoration: none;
}

#MainMenu div#dropdown-menu div#menuItems li.mainMenuSub h3 {
	margin-bottom: 3px;
	width: 126px;
}

#MainMenu div#dropdown-menu div#menuItems li.mainMenuSub p 
{
    padding: 0px;
	margin:0px;
	border-bottom:1px solid #dddddd;
	width: 126px;
	display: block;
}

#MainMenu span.dropdown-line {
	border-bottom:1px solid #dddddd;
	width: 126px;
	display: block;  
	float:left;
	margin:0;
	padding:0;
}
#MainMenu div#dropdown-menu ul#menu p.mainHeaders {
	position: relative;
	display:inline;
	line-height: 100%;
}
#MainMenu div#dropdown-menu div#menuItems li.mainMenuSub p a 
{
    display:block;  
    padding-left:8px;
    padding-bottom: 2px;
}

#MainMenu div#dropdown-menu div#menuItems li.mainMenuSub p a:hover {
    background: #eee;
    display: block;
}

#MainMenu ul#menuitem-wrap  
{
   width:984px;
   margin:0;
   padding:0;
   position:relative;
}

#MainMenu div#menuItems .sub-image  
{
	margin: 0px;
    padding-bottom: 5px;
	height:21px;
	display:block;
}

div#mainmenu-shade 
{
    display: none;
    position:absolute;
    top:0px;
    left: 0px;
    width:984px;
    height:18px;
    background:url("../../templates/images/mainmenu_shade_8bit.png") no-repeat scroll 0 0 transparent;
    z-index:10000;
    
}

.mainMenuContainer {
    position:relative;
    top:0px;
}

/* To force headertext to move upwards when wrapping text */
td.headerTextdropDown {
    vertical-align: bottom;
    height: 41px;
}

/* Main menu ends */


/* BrandBox */
.brandbox-text {
	text-align:left;
}
/* END BrandBox */


/* SUB-MENU */
#SubMenu {
	position:relative;
    width: 960px;
    height: auto;
    z-index: 1;
    float:right;
}

#SubMenu .subMenuRoot {
    display:block;
    float:left;
    height:25px;
    margin:0;
    padding:4px 35px 0;
    position:relative;
    z-index:2;
}

#SubMenu .subMenuLink {
	 float:left;
	 padding-top:20px;
}

#SubMenu li 
{
    display: inline-block;
    padding-right:20px;
 }
   

span.submenu-text {
    display: block;
}

#SubMenu .submenu-line 
{
      float:left;
}

/* END OF SUB-MENU */


/* Third level Menu */
#ThirdLevelMenu
{
	position:relative;
    width: 984px;
    height: 25px;
    background:url("../../templates/images/thirdmenu-tunnel.png") repeat-x scroll right center transparent;
    z-index: 1;
    /*line-height: 1.2;*/
}

#ThirdLevelMenu .subMenuRoot {
    background:url("../../templates/images/topmenuhead_bg.png") repeat-x scroll center top transparent;
    display:block;
    float:left;
    height:35px;
    margin:0;
    padding:4px 35px 0;
    position:relative;
    text-decoration:none;
    z-index:2;
}

#ThirdLevelMenu .thirdLevelMenuLink
{
	 margin-left:0;
	 float:left;
}

#ThirdLevelMenu ul.thirdLevelMenuLink
{  
    float:left;
    padding-left: 20px;
}

#ThirdLevelMenu li.Selected {
     background :url("../../templates/images/thirdmenu_selected_center.png") repeat-x scroll left top transparent;
     display:block;
     float:left;
}

#ThirdLevelMenu li.Selected a {
    display:block;
}

#ThirdLevelMenu .left_select {
    float:left;
    width:15px;
}

#ThirdLevelMenu .right_select {
    width:15px;
}

#ThirdLevelMenu ul li.Selected a span.text {
    float:left;
    height:21px;
    padding-top:4px;
}

#ThirdLevelMenu li.NotSelected {
    float:left; 
    display:block;
    height:25px;
}

#ThirdLevelMenu li.NotSelected a:hover {
    
    display: block;
}

#ThirdLevelMenu li.NotSelected a {
    display:block;
    margin-left:15px;
    margin-right:15px;
    margin-top:4px;
}

#ThirdLevelMenu .thirdLevelMenuLink a {
    padding: 0;
    margin: 0;
}

#ThirdLevelMenu .left_select {
    float: left;
    width: 15px;
}

#ThirdLevelMenu .right_select {
   position:relative;
    width: 15px;
}

#ThirdLevelMenu li.BuildYourCar {
    background:url("../../templates/images/byo_center.png") repeat-x scroll left top transparent;
    float:left;
    display: block;
    margin-left:20px;
    margin-top:1px;
}

span.submenu-text {
    display: block;
}

#ThirdLevelMenu .img_left {
float:left;
}

#ThirdLevelMenu .img_right {
position:relative;
}

#ThirdLevelMenu ul li.Selected a span.submenu-text {
float:left;
height:30px;
padding-top:3px;
}

#ThirdLevelMenu span.submenu-line {
position: absolute;
top: 0;
width: 1px;
height: 24px;
}
/* End of Third menu */


/* Search box */
#saab-search-wrapper
{
    display:block;
    margin-top:4px;
    margin-right:10px;
    position:relative;
    width:140px;
    float:right;
}
#saab-search-wrapper .saab-search
{
    background:url("../../templates/images/searchfield_repeat.png") repeat-x scroll center top transparent;
    border:0 none;
    margin:0;
    outline:medium none;
    padding:3px 0 0;
    position:absolute;
    right:10px;
    top:0;
    width:110px;
}
#saab-search-wrapper .left
{ 	  
    background:url("../../templates/images/searchfield_leftcap.png") no-repeat scroll left top transparent;
    display:block;
    height:19px;
    left:0;
    position:absolute;
    top:0;
    width:20px;
}
#saab-search-wrapper .right
{
    background:url("../../templates/images/searchfield_rightcap.png") no-repeat scroll right top transparent;
    display:block;
    height:19px;
    position:absolute;
    right:0;
    top:0;
    width:10px;
}
/* END Search box */


/* uiquick Links */
#QuickLinks .quickLink
{
    display:inline;
    padding-left:0px;
}

#QuickLinks .quickLink p.quinkLinkRow
{
	padding-right: 9px;
	display:inline;
	width:auto;
}
/* Quick Links End */

/** QuickLink Search section **/
.quickLinkSearch input {
 border: medium none;
}

.quickLinkSearch {
    background: url('../../templates/images/quickLinkSearch_bg.png') no-repeat; 
    width: 140px;
    float: left;
    margin-left: 10px;
    margin-top: 3px;
    height: 22px;
    display: block;
    position:relative;
    z-index:1;
    float:left;
}

input.gsc-input-quick {
    position: absolute;
    left: 30px;
    padding-bottom: 0;
    padding-top: 0;       
    width: 80px;
    z-index:-1;
    display:block;
    overflow: hidden;
    float:left;
    height: 15px;
    top: 3px;
}

.gsc-search-button-quick {
    background: url("../../templates/images/lookingGlass.png") no-repeat scroll center center transparent;
    position: absolute;
    top: 4px;
    width: 13px;
    cursor: pointer;
    height: 13px;
    left: 10px;
}
/** END QuickLinkSearch section **/

/** Dealer Locator Search section **/
.dealerLinkSearch input
{
    border: medium none;
}
.dealerLinkSearch
{
    background: url("../../templates/images/dealerSearch_bg.png") no-repeat; 
    width: 200px;
    float: left;
    margin-left: 0px;
    margin-top: 3px;
    height: 22px;
    display: block;
    position:relative;
    z-index:1;
}
.search-button-dealer
{
    background: url("../../templates/images/lookingGlass.png") no-repeat scroll center center transparent;
    position: absolute;
    top: 4px;
    width: 13px;
    cursor: pointer;
    height: 13px;
    left: 10px;
}
input.input-dealer
{
    width: 140px;
    position: absolute;
    left: 30px;
    top: 2px;
    padding-bottom: 0;
    padding-top: 0;       
    z-index:-1;
    display:block;
    overflow: hidden;
    float:left;
    height:16px;
}
/** END Dealer Locator Search section **/

/* Footer Links */
#footerLinks
{
    left: 35px;
    position: relative;
    top: 18px;
}
#footerLinks .rss
{
	vertical-align:middle; 
	margin-bottom:3px;
	margin-left:10px; 
    display:inline;
    height:14px;
    position:relative;
}
#footerLinks .footerLink
{
	display:inline;
	position:relative;
	left:0;
	
}
#footerLinks .footerLink p.footerLinkRow
{
	padding-right: 20px;
	display:inline;
}

#footerLinks .footerLink p.footerLinkRow a
{

	display:inline;

}

#footerSocialButtons 
{   
    display: inline;
    position: absolute;
    right: 10px;
    top: 16px;
 
}

#footerSocialButtons a
{
    margin-right:4px;
    
}

#footerSocialButtons a img
{
    /** height:22px; footer icons changed to google translate **/
    /** width:22px; footer icons changed to google translate **/  
}
/* Footer Links End */


/* Teasers */
#car360 #teasers {
overflow:hidden;
position:absolute;
right:27px;
top:36px;
width:230px;
}

#divTeaserList .teaserItem {
    cursor:pointer;
    float:right;
    height:123px;
    margin-bottom:35px;
    overflow:hidden;
    position:relative;
    width:230px;
}


#divTeaserList .teaserItem .teaserImage { 
    position:absolute; 
	cursor: pointer;
}


#divTeaserList .teaserItem .teaserTextContainer {
	position:absolute;
	bottom:0px;
	width:100%;
}

#divTeaserList .teaserItem .teaserTextContainer .teaserText
{
	padding-top:4px;
    padding-left:5px;
	position:absolute;
	z-index:200;
}

#divTeaserList .teaserItem .teaserTextContainer .teaserBG
{
    background-color:#FFFFFF;
    height:23px;
    opacity:0.6;
    filter: alpha(opacity = 60);
    width:100%;
    z-index:-300;
}

#theStoryWrapper .brandStoryVideoOverlay
{
    background: url("../../templates/images/HotSpot_Video_328x150.png");
	height:150px;
    position:relative;
    width:328px;
    display: block;
}

#theStoryWrapper .brandStoryImageOverlay
{
    background: url("../../templates/images/HotSpot_Image_328x150.png");
	height:150px;
    position:relative;
    width:328px;
    display: block;
}

#divTeaserList .teaserItem .teaserVideoImage
{
    background: url("../../templates/images/HotSpot_Video.png");
	width:100px;  
	height:123px;
    position:relative;
    width:230px;
    display: block; 
}

#theStoryWrapper .teaserImage { 
    position:absolute; 
	cursor: pointer;
}

/* END Teasers */


/* CAROUSEL */
#saabCarousel
{
	position:relative;
	float:left;
	z-index: 10;
}

#saabCarousel div.full-container
{
	position:relative; 
	height:434px; 
	width:910px; 
	overflow:hidden;
}

#saabCarousel div.carousel-container
{
	position:absolute;
	left: -910px;
}

#saabCarousel div.carousel-container img
{
    background-repeat: no-repeat;
    background-position: center center;
}


#saabCarousel .bottom-carousel
{
	clear:both; 
	position:relative;	
	background:url('../../templates/images/carousel_centre_5x5.png') scroll 0 0 transparent;
	border-left:1px solid #BBBFC3;
    border-right:1px solid #BBBFC3;
    width:982px;
}

#saabCarousel .bottom-carousel img {
	cursor:pointer;
}

#saabCarousel div.arrow-left {
	position:absolute;
	left:0px;
	cursor:pointer;
	top:95px;
	width: 400px;
	height: 240px;
	z-index:50;
}

#saabCarousel div.arrow-right {
	position:absolute;
	cursor:pointer;
	text-align:right;
	right:0px;
	top:95px;
    width: 400px;
	height: 240px;
	z-index:50;
}

div.arrow-area 
{
	position:absolute;
	cursor:pointer;
	background-color: #fff000;
    opacity:0.0;
    filter: alpha(opacity = 0);
    width: 400px;
	height: 240px;
}

#saabCarousel div.arrow-left img, #saabCarousel  div.arrow-right img {
	margin-top: 100px;
}

#saabCarousel div.carousel-main {
	width: 910px;
	background:url('../../templates/images/carousel_centre_5x5.png') scroll 0 0 transparent;
	height: 100px;
}

#saabCarousel div.carousel-type-container {
	height:15px;
	background:url('../../templates/images/carousel_top.png') scroll 0 0 transparent;
	background-color:#ddd;
}

#saabCarousel div.carousel-type-container div.carousel-name {
	padding-left: 15px;
	padding-top: 5px;	
}

#saabCarousel div.carousel-top-line {
	width:910px;
	position:relative; 
	height:1px; 
	background:url('../../templates/images/carousel_topline.png') scroll 0 0 transparent;
}

#saabCarousel div.carousel-bottom {
	width:982px;
	position:relative;
	height:15px; 
	background:url('../../templates/images/carousel_bottom.png') scroll 0 0 transparent;
	clear:both;
}

#saabCarousel div.carousel-skin-saab {
	float:left;
	position:relative;
	visibility:hidden;
}

#saabCarousel div.carousel-skin-saab .carousel-list li {
	display: inline;
	z-index:1;
	margin:7px 0 0;
}

#saabCarousel div.carousel-skin-saab .carousel-list li b {
	background:url("../../templates/images/carousel_selectedimage.png") no-repeat scroll 0 0 transparent;
	position:absolute;
	width:100px;
	height:44px;
	z-index:50;
}

#saabCarousel div.carousel-skin-saab ul.contains-highlights li {
    display:inline;
    float:left;
    height:100px;
    margin:0;
    width:155px;
    z-index:1;
}

#saabCarousel div.carousel-skin-saab ul.contains-highlights li b {
	background:url("../../templates/images/highlight_selectedimage.png") no-repeat scroll 0 0 transparent;
	position:absolute;
	width:130px;
	height:65px;
	z-index:50;
}

#saabCarousel div.carousel-skin-saab ul.contains-highlights {
	padding-left:40px;
}

#saabCarousel div.carousel-skin-saab .carousel-list li b
{
	background:url("../../templates/images/carousel_selectedimage.png") no-repeat scroll 0 0 transparent;
	position:absolute;
	width:100px;
	height:44px;
	z-index:50;
}

#saabCarousel div.carousel-skin-saab .carousel-text 
{
    margin-top:1px;
    padding-top:0px;
    display:block;
    height:auto;
    width:130px;
}

#saabCarousel div.carousel-skin-saab .contains-highlights li a.carousel-section
{
	float:left;
	cursor:pointer;
}


#saabCarousel div.bottom-carousel div.next
{
	height:44px;
}

#saabCarousel div.carousel-skin-saab .jcarousel-clip
{
	width: 910px;
}

div.gallery_container {
    position:relative;
    width:984px;
}

#saabCarousel .shareAndDownload 
{
    margin:0;
    position:absolute;
    right:25px;
    bottom:25px;
}

.shareAndDownloadLeft {
	float:left;
    background:url("../../templates/images/ShareBoxLeft.png") no-repeat scroll left top transparent;
	height:25px;
    margin:0;
    padding:0 0 0 15px;
    position:relative;
}

.shareAndDownloadRight {
	float:left;
    background:url("../../templates/images/ShareBoxRight.png") no-repeat scroll right top transparent;
	padding:5px 15px 5px 0;
    z-index:200;
    text-decoration:none;
	}

#saabCarousel .share {
    padding:0;
    z-index:200;
}

/* check ie7.css to fix inline-block bug */
#saabCarousel .downloadBox {
    display:inline-block;
}

#saabCarousel .downloadText {
    cursor: pointer;
}

/* check ie7.css to fix inline-block bug */
#saabCarousel .shareBox {
    display:inline-block;
    padding-right:15px;
}

#saabCarousel .downloadHover
{
    display: none;
    position: absolute;
    background: #fff;
    border:3px solid #555555;
    left:0;
    padding:1px; 
    text-align:left;
    bottom:30px !important; /** default when one **/
    width:117px;
    z-index:999;
}

#saabCarousel .downloadContent {
    clear:both;
    display:block;
    margin-bottom:5px;
    margin-top:5px;
    padding-bottom:5px;
    margin-left:10px;
    height:8px;
}


#saabCarousel .downloadButton {
    background:url("../../templates/images/arrow-down.png") no-repeat scroll left top transparent;
    float:left;
    height:11px;
    padding-right:10px;
    width:11px;
}

#saabCarousel .downloadNumbers {
    float:left;
}

/* END Carousel */


/* TAB MENU - 1 ROW  */
#Tab-Header {
    border-bottom:1px solid #aaaaaa;
    float:left;
    width:100%;
}

#Tab-Header ul {
    margin:0;
}

#Tab-Header li {
    background:url("../../templates/images/left_tab_1row.png") no-repeat scroll left top transparent;
    float:left;
    height:22px;
    margin:0 4px 0 0;
    padding:0 0 0 6px;
    position:relative;
    top:1px;
}

#Tab-Header li a {
    background:url("../../templates/images/right_tab_1row.png") no-repeat scroll right top transparent;
    float:left;
    padding:4px 6px 5px 0;
    text-decoration:none;
    cursor:pointer;
}

#Tab-Header a:hover {
    /*color: #bebfc1;*/
}

#Tab-Header li.selected {
    background-image:url("../../templates/images/left_tab_selected_1row.png");
    position:relative;
    top:1px;
    cursor:pointer;
}

#Tab-Header li.selected a {
    background-image:url("../../templates/images/right_tab_selected_1row.png");
    text-decoration:none;
    /*color:#6699cc;*/
}
/* END TAB MENU - 1 ROW  */




/* STARTPAGE */
#padding_top_first_page {
    padding-top:10px;
}

#startPage .bx-pager {
    display:block;
    position:relative;
    margin-top:-35px;
    width:910px;
}

#startPage #sliderWrap {
    height:390px;
}


/* END STARTPAGE  */


/* FIRST PAGE CAROUSEL  */

.start-carousel
{
	height: 123px;
	margin-top:10px;
}

#teaserCarouselDiv {
    width: 910px;
    height: 123px;
    padding-left: 0px;
    display:block;
}

#teaserCarouselDiv li .header-blue, #teaserCarouselDiv li .body-black {
    display: inline;
}


#teaserCarouselDiv li a.itemLink {
    display: block;
    overflow: hidden;
    width:  230px; 
    text-decoration:none;
}

#teaserCarouselDiv .itemTextContainerCarousel {
	position: relative; 
	z-index: 20; 
	cursor: pointer;
}

#teaserCarouselDiv .jcarousel-clip {
}

#teaserCarouselDiv div.jcarousel-prev {
    cursor:pointer;
    height:123px;
    left:-32px;
    position:absolute;
    top:0;
    width:32px;
}
 /* temporary removed the teaser buttons
#teaserCarouselDiv div.jcarousel-prev {
   background:url("../../templates/images/smallCarrouselLeft.png") no-repeat scroll 0 0 transparent;
}
#teaserCarouselDiv div.jcarousel-prev[disabled='true'],
#teaserCarouselDiv div.jcarousel-next[disabled='']
{
    background:url("../../templates/images/smallCarrouselLeftBlank.png") no-repeat scroll 0 0 transparent;
}

#teaserCarouselDiv div.jcarousel-next {
    cursor:pointer;
    height:123px;
    position:absolute;
    right:-32px;
    top:0;
    width:32px;
}
#teaserCarouselDiv div.jcarousel-next {
    background:url("../../templates/images/smallCarrouselRight.png") no-repeat scroll 0 0 transparent;
}
#teaserCarouselDiv div.jcarousel-next[disabled='true'],
#teaserCarouselDiv div.jcarousel-prev[disabled='']
{
    background:url("../../templates/images/smallCarrouselRightBlank.png") no-repeat scroll 0 0 transparent;
} */
/* END FIRST PAGE CAROUSEL  */


/* TAB CONTENT */
.Tab-Content {
     display:block;
    float:left;
    padding: 20px 00px 10px 5px;
}

#FactsEquipment .Tab-Content 
{
    width: 100%;
}

/* END TAB CONTENT */


/* CONTENTBOX */
#contentBox, #FactsEquipment, #FactsStandardAndOptions, #FactsTechnicalData, #FactsStandardAndOptions, #theStoryWrapper {
    float:left;
    overflow:hidden;
    position:relative;
    width:910px;   
    
}

#contentBox
{
    min-height: 320px;
}


/* END CONTENTBOX */


/* LEFT CONTENT */
.leftContent {
    float:left;
    width:575px;
    padding-bottom:40px;
    padding-top:20px;
}


.leftContentText li {
    list-style:disc;
    list-style-position:inside;
    margin-left:10px;

}
#contentBox .leftContent .leftContentTabs {
	padding-bottom:30px;
    padding-top:30px;
}

div#MainContent .leftContent .tab-content img {
    padding: 10px;
}

div#MainContent .leftContent table.aboutTable tr td {
    padding:6px 3px 6px 3px;
    width:200px;
}

/* END LEFT CONTENT */


/* RIGHT CONTENT */
.rightContent {
    float:right;
    padding-bottom:40px;
    padding-top:20px;
    margin-left:115px;
    width:220px;
}

.rightContent .rightContentText .SocialMediaWrap {
    position: relative;
}

.rightContent .rightContentText .SocialMediaLink {
    left: 8px;
    position: relative;
    top: -7px;
}

.rightContent .rightContentText .SocialImage {
    left: 0;
    position: relative;
    top: 0;
}

/* Linkbox */
ul.linkbox {  
    background: url("../../templates/images/linkboxBg230x4.png") repeat-y;
    width: 230px;
	display:block;
}

ul.linkbox li {
    display:block;
    margin-top:10px;
    margin-left:12px;
}

ul.linkbox li a {
	background: url(../../templates/images/link.png) no-repeat;
	padding-left:18px;
    display:block;
}

ul.linkbox li.linkBoxImage {
    display:block;
    margin-left:12px;
    margin-top:0px;
    margin-bottom:0px;
}
/* END Linkbox */
/* END RIGHT CONTENT */

#saab_logo {
    background: transparent url('../../templates/images/saab-logo.png') no-repeat;
    float:right;
    width:127px;
    height:39px;
    margin-right:20px;
    margin-top:6px;
}

.Tab-Page  
{
    width: 560px;
}


#disclaim  {
    padding-left: 76px;
    padding-top: 20px;
}


td.HighlightDiff 
{
    visibility:hidden;
    padding-right:50px;
    vertical-align:middle;
    width:20px;
    background:url("../../templates/images/greyArrow.png") repeat-x scroll right top transparent;
}

td.Col1, td.Col2, td.Col3 {
    padding: 2px 5px 2px 0px;
    width: 130px;
}

/* Equipment-levels 5th column has less width */
td.Col4  {
    width:100px;
    padding-right:5px;
    padding-bottom:2px;
    padding-top:2px;
}


td.Header  {
    padding-left: 5px;
    padding-right:5px;
    padding-bottom:2px;
    padding-top:2px;
    cursor:pointer;
    width:359px;
}

/* Social Channels */
#contentBox .social_box {
float:left;
margin-bottom:0;
margin-top:20px;
width:475px;
}

#contentBox .social_image {
    float:left;
}

#contentBox .social_text {
float:left;
padding-left:20px;
width:400px;
}

/* Language Selector */
#language_selector_wrap {
    display:block;
    height:500px;
    margin:0 auto;
    width:738px;
    margin-top:34px;  
}

#language_selector_wrap li {
    margin-bottom:8px;
}

#language_selector_wrap li a {
    background-image:url("../../templates/images/link.png");
    background-repeat:no-repeat;
    display:block;
    padding-left:18px;
}

#language_selector_wrap img {
    left:139px;
    position:relative;
    top:100px;
}

/* Drop-Down Facts */
.StandardOptions label, #technical_engines label {
    background:url("../../templates/images/dropdown_160x20.png") no-repeat scroll 0 0 transparent;
    display:block;
    float:left;
    height:16px;
    padding:4px 5px 0 0;
    position:relative;
    text-align:left;
    width:160px;
}

.StandardOptions .no-bg,
#technical_engines .no-bg {
    background:none;    /** used to dynamically with js remove any background style. see Drop-Down Facts Std&Opt **/
}

.StandardOptions label .no-bg span,
#technical_engines label .no-bg span {
    margin-left:4px;
}


.StandardOptions label span,
#technical_engines label span,
.dropdown span 
{
    margin-left:5px;
}

.StandardOptions label select,
#technical_engines label select
{
    background:none repeat scroll 0 0 transparent;
    cursor:pointer;
    left:0;
    margin-left:1px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
}


.dropdown .dropDownLabel {
    background:url("../../templates/images/dropdown_160x20.png") no-repeat scroll 0 0 transparent;
    display:block;
    float:left;
    height:16px;
    padding:4px 5px 0 0;
    position:relative;
    text-align:left;
    width:160px;

}

.dropdown select 
{
    background:none repeat scroll 0 0 transparent;
    cursor:pointer;
    left:0;
    margin-left:1px;
    opacity:0;
    filter:alpha(opacity=0);
    position:relative;
    top:-18px;
    width:160px;
}

.StandardOptions td.StandardOptionsCheckBox, #FactsTechnicalData td.TechnicalCheckBox {
    height:27px;
}

.StandardOptions td.StandardOptionsCheckBox {
    width:369px;
}

/* END Drop-Down Facts */

/* RSS */
ul.rssFeed {
    list-style-type:none;
    margin:0;
    padding:0;
}

ul.rssFeed li {
    background: url("../../templates/images/rss_32px.png") no-repeat scroll left top transparent;
    margin:0;
    padding:0 0 0 42px;
    height:32px;
}

/*ul.rssFeed li h4 {
    color:#6699CC;
    font-size:14px;
    font-weight:normal;
    line-height:32px;
}*/

/* END RSS */

/* SITE MAP */
#sitemap  {
    margin:0;
    padding-left: 21px;
    padding-bottom:22px;
    padding-top:22px;
    position:relative;
    float:left;
    width: 963px;

}

.sitemap-main-container h2  {
    padding-left:25px;

}

.sitemap-main-container{

float:left;
display:inline;
height:300px;
}

.sitemap-container {
float:left;
}

#sitemap #car-container  {
float:left;
padding-bottom:20px;
}

.sitemap-car-item {
    float: left;
    min-height: 250px;
    padding-right: 10px;
    width: 126px;
}

.sitemap-car-modelsign img {
	margin: 0px;
    padding-bottom: 5px;
	height:21px;
	display:block;
} 

.sitemap-buyown-item {
width:126px;
}

.sitemap-world-item{
float:left;
width:126px;

}

#information-container, #world-container  {
float:left;
padding-right: 10px;
width:126px;
}

#buyown-container  {
    float: left;
    padding-left: 0;
    padding-right: 10px;
    width: 262px;
}

.sitemap-information-item {
width:126px;
}


.sitemap-main-container-header{
    bottom: 3px;
    display: block;
    float: left;
    left: 2px;
    position: relative;
    width: auto;
}


.sitemap-link {
/*border-bottom:1px solid #CCCCCC;*/
margin:0;
padding-bottom:2px;
padding-left:5px;
}


.sitemap-node-header{
   /* border-bottom: 1px solid #CCCCCC;*/
    margin: 0;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-top: 8px;
}



.sitemap-car-link-container .sitemap-link{
/*border-bottom:1px solid #CCCCCC;*/
margin:0;
padding-bottom:2px;
padding-left:5px;
}


.line-link {
 background: url("../../templates/images/line-link.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
    padding-left: 4px;
    width: 5px;
}


#buyown-container #buyown_left {
	
	 float: left;

}

#buyown-container #buyown_right {
	
	 float: right;

}

#sitemap td.headerTextdropDown {
    vertical-align: bottom;
    height: 51px;
}

/* END SITE MAP */

a.backLink {
    display:block;
margin-bottom:20px;
}

/* YouTube video for Newsroom */
.playerBox_gsvb div.alldone_gsvb        { color : #0000cc; }
.playerBox_gsvb a.title_gsvb            { color : #0000cc; }
.playerBox_gsvb div.alldone_gsvb:hover  { color : #0000cc; }
.playerBox_gsvb a.title_gsvb:hover      { color : #0000cc; }
.resultsBox_gsvb div.resultDiv_gsvb     { border-color : #676767; }
.floatingPlayerBox_gsvb,
.floatingPlayerBox_gsvb *               { background-color : #ffffff; }
.floatingPlayerBox_gsvb                 { border : 1px solid #f0f0f0; }       
.floatingPlayer_gsvb                    { background-color : #ffffff; }

/*
 * The Player Box
 * - visible while playing
 * - collapsed while idle
 */
.playerBox_gsvb {
  display : block;
  margin-top : 4px;
  margin-bottom : 4px;
  margin-left : 10px;
  margin-right : 10px;
  text-align : center;
}

/**
 * Floating Player Box:
 *
 * note: top, left, z-index, height, width
 * are set in code. Limit your styling to color/opacity
 * Note the z-index of floatingPlayer should be one
 * higher than the z-index of the floatingPlayerBox.
 * Adjust as needed on sites with crazy layering.
*/
.floatingPlayerBox_gsvb {
  position : absolute;
  opacity : 0.90;
  -moz-opacity : 0.90;
  filter:alpha(opacity=90);
  z-index : 9998;
}
.floatingPlayer_gsvb {
  position : absolute;
  z-index : 9999;
}
.floatingBranding_gsvb {
  position : absolute;
}

.idle_gsvb {
  display : none;
}

.playing_gsvb {
  display : block;
}

.playerInnerBox_gsvb {
  margin-top : 2px;
}

/* keep a 1.33 ratio
 * (on widths > 300px, add 20px in height for controls)
 * small player:        180x135   4:3
 * medium player:       260x195   4:3
 * large player:        320x260   4:3 + 20px at bottom
 * extra large player:  480x380   4:3 + 20px at bottom
 */
.playerInnerBox_gsvb .player_gsvb {
  width : 260px;
  height : 195px;
}

.playerInnerBox_gsvb div.player_gsvb {
  margin : auto;
}

.floatingPlayer_gsvb .playerInnerBox_gsvb div.player_gsvb {
  margin : 0;
}

.playerBox_gsvb div.alldone_gsvb {
  display : inline;
  font-size : 11px;
  cursor : pointer;
}


.playerBox_gsvb div.title_gsvb {
  margin-top : 2px;
}


.full_gsvb {
  display : block;
}

.empty_gsvb {
  display : none;
}

table.resultTable_gsvb {
  border-collapse : collapse;
  width:480px !important;
}

table.resultTable_gsvb td {
  border : none;
}

div.resultDiv_gsvb {
  border-width : 1px;
  border-style : none;
  height : 79px;
  width : 104px;
  text-align : center;
}

div.smallResultDiv_gsvb {
  height : 41px;
  width : 54px;
  text-align : center;
}

div.resultDiv_gsvb img {
  cursor : pointer;
  display : inline;
}

/* Auto Execute List Status Box */
div.statusBox_gsvb {
  padding : 4px;
}

div.statusItem_gsvb {
  display : inline;
  cursor : pointer;
  margin-right : 6px;
  white-space: nowrap;
}

td.resultCell_gsvb {
padding-right: 21px;
}
/* END YouTube video for Newsroom */

/* Newsroom Facebook Like Box */
iframe.FB_SERVER_IFRAME  {
    height:550px !important;
}

.fan_box .full_widget  {
    background: none repeat scroll 0 0 white !important;
    border: 1px solid #94A3C4 !important;
}
/* END Newsroom Facebook Like Box */


.horizontal_gsnb .resultDiv_gsnb, .resultsBox_gsnb .resultDiv_gsnb .gs-title {
    height: auto !important;
    overflow:visible !important;
}


/* Headlines for Columns Newsroom */
#newspage  {
    width:575px;
}
#newspage h3  {
    padding-bottom: 10px;
}
.postExcerpt {
margin-bottom:25px;}

.splitLine {
    background: url('../../templates/images/split_line.jpg') repeat-x;
    width:575px;
    height:2px;
    display:block;
    padding-bottom: 15px;
}

/* END Newsroom */

/* External Newsroom */
#NewsroomHeader {
    background: url('../../templates/images/header-background.jpg') repeat-x;
    height: 90px;
    position: relative;
    z-index: 500;
}

#NewsroomHeader #NewsroomLogo {
    float: left;
    margin-top: 10px;
    padding-left: 12px;
}

#NewsroomHeader #QuickLinks {
    position: absolute;
    right: 160px;
    top: 10px;
}
    
#NewsroomHeader #LogoType {    
    position: absolute;
    right: 13px;
    top: 17px;
}

#NewsroomHeader #LogoType {    
    position: absolute;
    right: 13px;
    top: 17px;
}

/* END External Newsroom */

/* WYSIWYG iframe template */
.htmlContainer {
    width:910px;
    margin-top:20px;
}

/* Table displaying job openings*/

#tblJobs {
width:100%;
border:0px;
}

#tblJobs td { 
    padding:5px;
    }

#tblJobs .trHover:hover { 
    background-color:#dedede;
    }

#tblJobs th {
    text-align:left;
    }

/* Very general styles */

.clear{clear:both}
.fl{float:left}
.fr{float:right}
.fc{overflow:hidden} /*floating container - you dont have to use the clearfix method */

/* End Very general styles */